:root {
  --image-size: 180px;
  --container-padding-x: 2rem;
  --content-padding-x: 1.25rem;
  --grid-content-padding-x: var(--content-padding-x);
  --splitview-padding-x: var(--content-padding-x);
  --border-color: #0003;
}
@media (prefers-color-scheme: dark) {
  :root {
    --border-color: #fff3;
  }
}
html[data-layout="index"] {
  --background: #eee;
}
@media (prefers-color-scheme: dark) {
  html[data-layout="index"] {
    --background: #181818;
  }
}
.layout {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
  max-width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
main {
  width: 100%;
  max-width: 1350px;
  padding: 1.25rem var(--container-padding-x);
  margin: 0 auto;
  box-sizing: border-box;
}
html[data-layout="index"] main {
  max-width: 1750px;
  padding-bottom: 0;
}
h1 {
  font-size: 1.5rem;
  line-height: 1;
  color: var(--emphatic-color);
  margin: 0;
}
h2 {
  font-size: 1.2rem;
  line-height: 1;
  color: var(--emphatic-color);
  margin: 0;
}
.grid #photos picture img {
  max-width: 110%;
}
.intro {
  text-align: center;
  padding: 1rem var(--content-padding-x) 1rem;
  position: relative;
}
.intro.bordered {
  border-bottom: 0.1em solid;
}
.intro p {
  margin: 1rem 0;
}
.intro .role strong {
  font-weight: normal;
}
.intro p.image {
  display: inline-block;
  width: var(--image-size);
  height: var(--image-size);
  font-size: 0;
  border: 0.05rem solid var(--border-color);
  border-radius: 50%;
  margin: 0 auto 1.2rem;
  position: relative;
  overflow: hidden;
}
.intro p.image img {
  width: var(--image-size);
  height: auto;
  transform: translateY(-5%);
}
.intro p.contacts {
  margin: 1rem 0;
}
.intro p.lang-switch {
  font-size: 0.8em;
  text-align: right;
  margin: 0;
  position: absolute;
  top: 0.2em;
  right: 0.5em;
}
.contacts .sep {
  margin: 0 0.25em;
}
@media (width <= 600px) {
  :root {
    --image-size: 120px;
  }
  main {
    padding: 0;
  }
  .intro p.image {
    margin-top: 0.5rem;
    margin-bottom: 0.75rem;
  }
  .intro p.contacts {
    margin: 1rem 0 0.5rem;
  }
}
@media print {
  :root {
    --image-size: 140px;
    --content-padding-x: 0rem;
  }
  main {
    padding-top: 0;
  }
  .intro {
    display: block;
    padding-top: 1.2rem;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .intro p {
    margin-top: 0.5em;
  }
  .intro p.image {
    margin-top: 0;
  }
  .intro p.lang-switch {
    display: none;
  }
}
